Ryzom - Bug # 627

Status: Closed Priority: High
Author: compilo1407 Category: NeL: General
Created: 07/13/2009 Assignee: kaetemi
Updated: 09/30/2010 Due date:

Subject: Xaudio Dirver does not work in ObjectViewer

Description

| have tried to use the xaudiodriver in objectviewer.
| make a new particle workspace and a new particle and bind a sound.
| browse the sound tuut.wav and beep.wav, but when i click on play, there is a sound klick "click chrchchche dog dog".

History

#1 - 07/13/2009 08:25 pm - kaetemi

Does it work with the other drivers?

#2 - 07/14/2009 01:21 am - compilo1407

jep, with all!

#3 - 08/11/2009 02:40 pm - sfb

- Category set to Sound

- Status changed from New to Validated
- Target version set to Version 0.7.0

Is this resolved then?

#4 - 08/11/2009 02:46 pm - sfb

- Target version changed from Version 0.7.0 to 0.8.0

This problem has not been resolved.

#5 - 01/28/2010 10:45 pm - kaetemi

- Status changed from Validated to Assigned
- Assignee set to kaetemi

- Priority changed from Normal to High

Some update must've broken something in the XAudio2 driver. Will check this on monday.

#6 - 03/06/2010 12:33 pm - kaetemi
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Fixed with r2248.

#7 - 09/29/2010 09:43 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (Sound)

- Target version deleted (0.8.0)

#8 - 09/29/2010 10:20 pm - kervala
- Category set to NeL: General

- Status changed from Resolved to Closed

#9 - 09/30/2010 02:48 pm - kervala

- Target version set to Version 0.7.0
